	<resources>
		<string name="0Ikzzm71">Líder asaltante</string>
		<string name="0qDNS83n">Bandido Nómada</string>
		<string name="9laVlEH9">Montañés</string>
		<string name="Awc23bFS">Merodeador</string>
		<string name="Bg63YFnh">Líder bandido de las estepas</string>
		<string name="C1Fkzdvu">Líder Pirata</string>
		<string name="C8DE6L73">Desertor</string>
		<string name="cbnvgVhH">Asaltante</string>
		<string name="cdbSCr6G">Harami</string>
		<string name="dc2qxanZ">Jefe de los bandidos del bosque</string>
		<string name="dq2cP8h0">Pirata</string>
		<string name="HadsURl8">Explorador</string>
		<string name="Nr8NkHXU">Guerrero pirata</string>
		<string name="P6Md9DpR">Asaltante de caminos</string>
		<string name="Q2V4uQrr">Líder de los bandidos del desierto</string>
		<string name="sFgODQ1q">Bandido del bosque</string>
		<string name="uOAnHN47">Saqueador beduino</string>
		<string name="urUwa4bf">Saqueador</string>
		<string name="ZA4bgJ5V">Bandido de la estepa</string>
		<string name="ziOBJSzR">Líder bandido de la montaña</string>
		<string name="ZKdiaaFo">Bandido</string>
		<string name="ZxmBdWTu">Filibustero</string>
	</resources>
